@font-face {
  font-family: 'Droid Arabic Naskh';
  src: url('../fonts/DroidNaskhUIRegular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

html, body{
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Droid Arabic Naskh", "Cantarell" !important;
  font-size: 1em;
}
button {
  font-family: "Droid Arabic Naskh", "Cantarell" !important;
}

#wrapper{
  height: 100%;
  min-width: 800px;
}

#side-nav{
  background-color: #000;
  padding-top: 25px;
  width: 71px;
  position: absolute;
  top: 0;
  bottom: 0;
  right:0
}

#side-nav ul{
  list-style: none;
  padding: 15px;
  margin: 0
}

#side-nav li {
  /*border-bottom: solid 1px #555;*/
  margin-bottom: 30px;
}

#side-nav a{
  padding: 0;
  margin: 0;
  font-size: 1.5em;
  color: #555;
  text-decoration: none;
}
#side-nav a i {
  /*margin-left: 25px;*/
  font-size: 2em !important;
}

#side-nav a:hover, .active{
  color: #199fae !important;
}

#main-content{
  position: absolute;
  right: 71px;
  top: 60px;
  left: 0;
  bottom: 0;
  min-width: 500px;
  padding: 15px;
}

#top-nav{
  background-color: #f5f5f5;
  padding:10px;
  position: absolute;
  top: 0;
  right: 71px;
  left: 0;
  height: 40px;
  margin: 0;
  border-bottom: solid 2px #555;
}

.nav-left{
  justify-content: flex-end;
}
